
<device name="aqua_r05" driver="nodes">
  <manufacturer>AQUA</manufacturer>
  <devicetype>R</devicetype>
  <deviceversion>5</deviceversion>
  
  <values>
    <value name="DS18B20_TEMP" id="0x06" type="sensor" dataType="rational" modality="temperature" units="C" denom="16" />

    <value name="LEDTIMING"               id="0x88" type="actor"  dataType="uint16" />
    <value name="addressRange"            id="0x89" type="actor"  dataType="uint16" />
  </values>

</device>
